<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1m.svg">
    <h1>Messenger</h1>
  </div>
</div>

<div class="messages">
  <div class="container">
    <% @messages.each do |message| %>
    <div class="message">
      <p class="content"><%= message.content%>
      <p class="time"><%= message.created_at%>
    </div>
		<% end %>
    <%= link_to 'New Message', 'messages/new'%>
  </div>
</div>
